@import url("../../PortalUAB/css/style_UAB2013.css");

:root {
	--color-marca-primari:hsl(353, 100%, 40%);
	--color-marca-primari-b:hsl(353, 100%, 30%);
	--color-marca-primari-c:hsla(353, 100%, 40%, 0.7);
	--color-marca-primari-d:hsla(353, 100%, 30%, 0.7);
}
@media (min-width: 992px) {
	.header .logo::after {
	color: var(--color-negre);
	}
}